-- Version : English - Ramble
-- FR Translation by : Rincevent
-- Merged with AIOI - robinson.
BINDING_HEADER_AIOBHEADER	= "All In One Bank";
BINDING_NAME_AIOBICON		= "AIOB Toggle";
BINDING_NAME_AIOBCONFIG		= "AIOB Config Window";

AIOB_MYADDON_NAME	= "AllInOneBank";
AIOB_MYADDON_DESCRIPTION = "A simple, compact bank frame window.";

AIOB_CHAT_COMMAND_USAGE    = {
   [1]="Usage: /AIOB [init reset show toggle replacebags cols column freeze unfreeze]",
   [2]="Commands:",
   [3]="show - toggles the AIOB window",
   [4]="replacebank - if it should replace the bank or not",
   [5]="cols - how many columns there should be in each row.",
   [6]="reset or init, will recreate your profile with default settings.",
   [7]="freeze/unfreeze will lock/unlock the window for dragging.",
};

AIOB_CHAT_PROFILE_CREATED   = "AIOB: New profile for %s was created";
AIOB_CHAT_OLDVERSION        = "Old Version detected. Clearing old profiles.";

AIOB_CHAT_COLUMNS_FORMAT			 = "AIOB number of columns set to %d.";
AIOB_CHAT_FREEZEON                = "AIOB frozen.";
AIOB_CHAT_FREEZEOFF               = "AIOB unfrozen.";
AIOB_CHAT_REPLACEBANKON           = "AIOB replacing bank.";
AIOB_CHAT_REPLACEBANKOFF          = "AIOB not replacing bank.";
AIOB_CHAT_HIGHLIGHTBAGSON		    = "AIOB will highlight item's bag.";
AIOB_CHAT_HIGHLIGHTBAGSOFF		    = "AIOB not highlighting item's bag.";
AIOB_CHAT_HIGHLIGHTITEMSON		    = "AIOB will highlight bag's items.";
AIOB_CHAT_HIGHLIGHTITEMSOFF		 = "AIOB not highlighting bag's items.";

AIOB_PURCHASE_CONFIRM_S = "Are you sure you wish to purchase a bag slot for %d silver?";
AIOB_PURCHASE_CONFIRM_G = "Are you sure you wish to purchase a bag slot for %d gold?";

AIOB_ATBANK = "At Bank";

AIOB_CONFIG_REPLACE = "Replace Bank";
AIOB_CONFIG_FREEZE  = "Freeze AIOB";
AIOB_CONFIG_HIGHLIGHTITEMS = "Highlight Bag's Items";
AIOB_CONFIG_HIGHLIGHTBAGS  = "Highlight Item's Bag";
AIOB_CONFIG_HIGHLIGHTCOLOR = "Highlight Color";

AIOB_FROZEN_ERROR = "AIOB is frozen and can not move...";

AIOB_LOADED = "All In One Bank AddOn loaded.";

AIOB_FRAME_PLAYERANDREGION = "%s of %s's Bank";
AIOB_FRAME_PLAYERONLY      = "%s's Bank";
AIOB_FRAME_SLOTS           = "%d/%d Slots.";
AIOB_FRAME_ALLREALMS       = "All Realms";
AIOB_FRAME_SELECTPLAYER    = "Select Player's Bank to Show";
AIOB_FRAME_TOTAL           = "(total)";
AIOB_FRAME_BUY             = "Buy";

--AllInOneInventory Options frame
AIOB_CHECKTEXT_REPLACEBANK    = "Replace Bank bags";
AIOB_CHECKTEXT_GRAPHICS       = "Blizzard style artwork";
AIOB_CHECKTEXT_BACKGROUND     = "Opaque Background";
AIOB_CHECKTEXT_HIGHLIGHTBAGS  = "Highlight item's bag";
AIOB_CHECKTEXT_HIGHLIGHTITEMS = "Highlight bag's item";
AIOB_CHECKTEXT_SHOWTITLE      = "Show Title"
AIOB_CHECKTEXT_CASH           = "Show Total Cash"
AIOB_CHECKTEXT_BUTTONS        = "Show Buttons"
AIOB_CHECKTEXT_BAGVIEW        = "Show Bags"
AIOB_CHECKTEXT_FREEZE         = "Keep Window Open"
AIOB_CHECKTEXT_COUNTUSED      = "Used Slots"
AIOB_CHECKTEXT_COUNTFREE      = "Free Slots"
AIOB_CHECKTEXT_COUNTOFF       = "Off"

AIOB_CHECKTIP_REPLACEBANK     = "When checked, All In One Bank takes over as the default bank";
AIOB_CHECKTIP_GRAPHICS        = "Enables Blizzard style background artwork";
AIOB_CHECKTIP_BACKGROUND      = "Turn the background on or off";
AIOB_CHECKTIP_HIGHLIGHTBAGS   = "When you mouse over an item in All In One Bank it will highlight the bag that that item is in.";
AIOB_CHECKTIP_HIGHLIGHTITEMS  = "When you mouse over a bag in All In One Bank it will highlight all the items that are in that bag";
AIOB_CHECKTIP_SHOWTITLE       = "Show/Hide the title and player name"
AIOB_CHECKTIP_CASH            = "Show/Hide Money display for the total amount of money known"
AIOB_CHECKTIP_BUTTONS         = "Show/Hide Close, Lock and Hide Bags Buttons"
AIOB_CHECKTIP_BAGVIEW         = "Show/Hide the bags (at the top of the window)"
AIOB_CHECKTIP_FREEZE          = "When leaving a vendor, Bank, or AH, keep the AIOI window open"
AIOB_CHECKTIP_COUNTUSED       = "Show Used slots"
AIOB_CHECKTIP_COUNTFREE       = "Show Free Slots"
AIOB_CHECKTIP_COUNTOFF        = "Hides the Slots"
