-- Version : English - Ramble
AIOI_MYADDON_VERSION = "2.1 (20003)";
-- MYADDONS
AIOI_MYADDON_NAME = "All In One Inventory";
AIOI_MYADDON_DESCRIPTION = "A simple, compact all in one inventory window.";
--KEYBINDINGS
BINDING_HEADER_AIOIHEADER	= "All In One Inventory";
BINDING_NAME_AIOIICON	   = "AIOI Toggle";
BINDING_NAME_AIOICONFIG    = "AIOI Config Window";
-- USAGE
AIOI_CHAT_COMMAND_USAGE		= {
   [1] = "Usage: /aioi [show/|replace/|cols/|lock/|graphics/|back/|config]",
   [2] = "Commands:",
   [3] = "show    - toggles the AIOI window",
   [4] = "replace - if it should replace the bags or not",
   [5] = "cols   - how many columns there should be in each row.",
   [6] = "lock - lock/unlock the window for dragging and auto closing.",
   [7] = "graphics - Toggle Blizzard style art",
   [8] = "back - Toggle background visibility",
   [9] = "freeze - keep window open at vendors",
   [10]= "count - display count of free slots or used slots",
   [11]= "title - hide/show the title",
   [12]= "cash - hide/show the money display",
   [13]= "buttons - hide/show the buttons",
   [14]= "resetpos - reset position to lower right corner of the screen",
   [15]= "reverse - toggles normal/reverse style bag layout",
   [16]= "config - Open control panel"
   --Didn't put these into slash commands yet
--	[10] = "highlightitems - Highlight items when you mouse over a bag icon",
--	[11] = "highlightbags - Highlight bag when you mouse over an item",
}
--MESSAGES
AIOI_MSG_LOADED = "All In One Inventory AddOn loaded.";
AIOI_MSG_INIT_s   = "All In One Inventory: Profile for %s initialized.";
AIOI_MSG_CREATE_s = "All In One Inventory: Creating new Profile for %s";
--OPTION TOGGLE MESSAGES
AIOI_CHAT_PREFIX            = "AIOI: ";
AIOI_CHAT_REPLACEBAGSON     = "Replacing bags.";
AIOI_CHAT_REPLACEBAGSOFF    = "Not replacing bags.";
AIOI_CHAT_GRAPHICSON        = "Background art enabled.";
AIOI_CHAT_GRAPHICSOFF       = "Background art disabled.";
AIOI_CHAT_BACKGROUNDON      = "Background is now opaque.";
AIOI_CHAT_BACKGROUNDOFF     = "Background is now transparent.";
AIOI_CHAT_HIGHLIGHTBAGSON   = "Highlighting bags.";
AIOI_CHAT_HIGHLIGHTBAGSOFF  = "Not highlighting bags.";
AIOI_CHAT_HIGHLIGHTITEMSON  = "Highlighting items.";
AIOI_CHAT_HIGHLIGHTITEMSOFF = "Not highlighting items.";
AIOI_CHAT_FREEZEON          = "Staying open when leaving vendor";
AIOI_CHAT_FREEZEOFF         = "Closing when leaving vendor";
AIOI_CHAT_COUNTON           = "Counting taken slots."
AIOI_CHAT_COUNTOFF          = "Counting free slots."
AIOI_CHAT_SHOWTITLEON       = "Title shown"
AIOI_CHAT_SHOWTITLEOFF      = "Title hidden"
AIOI_CHAT_CASHON            = "Cash Shown"
AIOI_CHAT_CASHOFF           = "Cash Hidden"
AIOI_CHAT_BUTTONSON         = "Buttons Shown"
AIOI_CHAT_BUTTONSOFF        = "Buttons Hidden"
AIOI_CHAT_BAGVIEWON         = "Bags Shown"
AIOI_CHAT_BAGVIEWOFF        = "Bags Hidden"
--AllInOneInventory Title
AIOI_TITLE     = "Inventory";
AIOI_TITLE_S   = "%s's Inventory";
AIOI_SLOTS_DD  = "%d/%d Slots";
--AllInOneInventory Options frame
AIOI_CHECKTEXT_REPLACEBAGS    = "Replace default bags";
AIOI_CHECKTEXT_GRAPHICS       = "Blizzard style artwork";
AIOI_CHECKTEXT_BACKGROUND     = "Opaque Background";
AIOI_CHECKTEXT_HIGHLIGHTBAGS  = "Highlight item's bag";
AIOI_CHECKTEXT_HIGHLIGHTITEMS = "Highlight bag's item";
AIOI_CHECKTEXT_SHOWTITLE      = "Show Title"
AIOI_CHECKTEXT_CASH           = "Show Cash"
AIOI_CHECKTEXT_BUTTONS        = "Show Buttons"
AIOI_CHECKTEXT_BAGVIEW        = "Show Bags"
AIOI_CHECKTEXT_FREEZE         = "Keep Window Open"
AIOI_CHECKTEXT_COUNTUSED      = "Used Slots"
AIOI_CHECKTEXT_COUNTFREE      = "Free Slots"
AIOI_CHECKTEXT_COUNTOFF       = "Off"

AIOI_CHECKTIP_REPLACEBAGS     = "When checked, All In One Inventory takes over as the default bag";
AIOI_CHECKTIP_GRAPHICS        = "Enables Blizzard style background artwork";
AIOI_CHECKTIP_BACKGROUND      = "Turn the background on or off";
AIOI_CHECKTIP_HIGHLIGHTBAGS   = "When you mouse over an item in All In One Inventory it will highlight the bag that that item is in.";
AIOI_CHECKTIP_HIGHLIGHTITEMS  = "When you mouse over a bag in All In One Inventory it will highlight all the items that are in that bag";
AIOI_CHECKTIP_SHOWTITLE       = "Show/Hide the title and player name"
AIOI_CHECKTIP_CASH            = "Show/Hide Money display"
AIOI_CHECKTIP_BUTTONS         = "Show/Hide Close, Lock and Hide Bags Buttons"
AIOI_CHECKTIP_BAGVIEW         = "Show/Hide the bags (at the top of the window)"
AIOI_CHECKTIP_FREEZE          = "When leaving a vendor, Bank, or AH, keep the AIOI window open"
AIOI_CHECKTIP_COUNTUSED       = "Show Used slots"
AIOI_CHECKTIP_COUNTFREE       = "Show Free Slots"
AIOI_CHECKTIP_COUNTOFF        = "Hides the Slots"



-- UNTRANSLATED:
AIOI_CHAT_AIOISTYLEON    = "All-In-One-Inventory style item ordering.";
AIOI_CHAT_AIOISTYLEOFF   = "My Inventory style item ordering.";
